/********* Custom Properties ***************/

:root {
    --color-primary: rgb(245, 73, 152);
    --color-secundary: rgb(180, 34, 238);



}


h1{
  font-size: 3.8rem;
  font-family: "Patua One", serif;
  font-weight: 400;
  font-style: normal;
}

h2{
    font-size: 3.5rem;
    font-family: "Patua One", serif;
    font-weight: 400;
    font-style: normal;
}




/********* Reset Styles ***************/


/********* Bootstrap Styles ***************/
/********* My Styles ***************/


.bg-main-primary {
    background-color: rgb(0,0,0);
}
.bg-main-secondary {
    background-color: rgb(236, 232, 232);
}
.text-pink {
    color: rgb(245, 73, 152);
}
.text-mora {
    color: rgb(180, 34, 238);;
}

.ul-style{
    list-style: none;
    padding: 0;
}
.check-left li::before {
    margin-right: 5px;
    content: url('../img/check.svg');
}


.navbar-brand img {
    width: auto;
    height: 2.7rem;
}

.nav-link:hover {
    color: rgb(245, 73, 152);;

}


hr{
    
    height: 1rem;
    background-color: rgb(211, 186, 235);
}



.subrayado{

    text-decoration: none;
}










/* X-Small devices (portrait phones, less than 576px)
 No media query for `xs` since this is the default in Bootstrap
*/
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { }

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { }

/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { }

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) { }